h1 {
	color: #333;
	font-family: "Arial", Times New Roman, Times, serif;
	font-size: 20px;
	height: 30px;
	font-style: normal;
	padding-bottom: 10px;
}

h2 {
	color: #333;
	font-family: "Arial", Times New Roman, Times, serif;
	font-size: 16px;
	font-style: normal;
	
}

h3 {
	color: #fff;
	font-family: "Arial", Times New Roman, Times, serif;
	font-size: 14px;
	text-align: right;
	padding-right: 10px;
}

h4 {
	color: #333;
	font-family: "Arial", Times New Roman, Times, serif;
	font-size: 14px;
	text-align: left;
}

p {
	font-family: "Verdana", Arial, sans-serif;
	color: #666;
	font-size: 14px;
	font-weight:100;	
	line-height: 20px;
	padding-bottom: 10px;
}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

h4 {

}

p {

}

